Bug 739425 - BugMail sends mails does not include needinfo flag
Summary: BugMail sends mails does not include needinfo flag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Pengfei Xue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 722941
TreeView+ depends on / blocked
 
Reported: 2011-09-19 01:48 UTC by Pengfei Xue
Modified: 2012-03-13 21:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-09 01:40:38 UTC


Attachments (Terms of Use)

Description Pengfei Xue 2011-09-19 01:48:12 UTC
Description of problem:
when leave a comment and set needinfo on someone, BugMail will send mail only include the comment, but the needinfo flag is missing although it has been set.

Steps to Reproduce:
1. post a comment, and set needinfo on someone

  
Actual results:
mail just includes the comment

Expected results:
mail includes the comment and the needinfo flag change

Comment 1 Pengfei Xue 2011-09-19 01:52:54 UTC
Created attachment 523771 [details]
BugMail patch

Comment 7 Rob Landry 2012-02-08 22:34:46 UTC
Is this resolved in hybrid3(a) or should it be on the hybrid4 schedule?  I'm adding it to the hybrid4 blocker list in case.  Please correct.

Comment 8 Pengfei Xue 2012-02-09 01:40:38 UTC
(In reply to comment #7)
> Is this resolved in hybrid3(a) or should it be on the hybrid4 schedule?  I'm
> adding it to the hybrid4 blocker list in case.  Please correct.

This bug has been resolved in hybrid3, so close this one.


Note You need to log in before you can comment on or make changes to this bug.